@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.1.1
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/*固定ページの日付＆投稿者名を非表示*/
.page .date-tags,
.author-info {
  display: none;
}

.submit_btn {
  padding: 14px 40px  !important;
  font-size: 1em; 
  width: 30%  !important;
  background-color: #0095d9 !important;
  color: #fff;
  border-style: none  !important;
}
.submit_btn:hover {
  opacity: 0.7;
}

.back_btn {
  padding: 14px 40px  !important;
  font-size: 1em; 
  width: 30%  !important;
  background-color: #fff !important;
  color: #333;
  border: 1px solid #333;
}
.back_btn:hover {
  opacity: 0.7;
}

/*ボックスメニューの余白除去*/
.box-menu-icon * {
  margin: 0;
  max-width: 90%;
  max-height: 90%;
}

.box-menu {
  padding: 0.5em 0;
  color: #405de6;
  box-shadow: none;
}
.box-menu:hover {
  color: #405de6;
}
.box-menu-label {
  font-size: 12px;
}
.menard-tsukagoshi {
	font-size: 8px;
}
.blogcard-label {
	color:#f02983;
}

/* ダウンロードのボタン */
.sdm_download_button_box_default {
  margin: 10px 0;
  text-align: center;
}
.sdm_download {
  padding: 1em;
  font-size: 1.125em;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
.box-menus .box-menu {
	width: calc(100%/3);
}
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
